This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1012581 - File cache store ignores maxEntries property
File cache store ignores maxEntries property
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 12:37 EDT by Martin Gencur
Modified: 2013-10-01 06:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-01 06:36:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3562 Major Resolved File cache store ignores maxEntries property 2013-10-01 06:35:19 EDT

  None (edit)
Description Martin Gencur 2013-09-26 12:37:58 EDT
See bug description description in linked JIRA
Comment 2 JBoss JIRA Server 2013-09-27 04:14:09 EDT
Mircea Markus <mmarkus@redhat.com> updated the status of jira ISPN-3562 to Resolved
Comment 3 JBoss JIRA Server 2013-09-27 04:14:09 EDT
Mircea Markus <mmarkus@redhat.com> made a comment on jira ISPN-3562

This error you mentioned here https://gist.github.com/mgencur/6714259 is only happens when maxEntries is set. Integrating ISPN-3541 and ISPN-3564 should make your test pass.
Comment 4 JBoss JIRA Server 2013-09-27 04:16:17 EDT
Mircea Markus <mmarkus@redhat.com> made a comment on jira ISPN-3562

This error you mentioned here https://gist.github.com/mgencur/6714259 only happens when maxEntries is set. Integrating ISPN-3541 and ISPN-3564 should make your test pass.

Note You need to log in before you can comment on or make changes to this bug.